src-git-full base https://git.openwrt.org/openwrt/openwrt.git^a526f80af875dca18b693cf5e6b1fae5fda2fa97
src-git packages https://git.openwrt.org/feed/packages.git^269af99ab1f5272134a6a7e2e911d01726fa1d75
src-git luci https://git.openwrt.org/project/luci.git^03367675bffeacff3633ad5f113114134a7ec859
src-git routing https://git.openwrt.org/feed/routing.git^9eda32a8c96fc184e6b208a54dbf43a1379fa0be
src-git telephony https://git.openwrt.org/feed/telephony.git^27c3664ff5d030093fa2e847d5f403eb41d71dbf
src-git video https://github.com/openwrt/video.git^22e17dc6b56992de174c9572d018f3efbad51276
